{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:endershulk_dragon_breath",
			"spawn_egg": {
				"base_color": "#91221a",
				"overlay_color": "#91221a"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/empty.png"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.empty"
			},
			"particle_effects": {
				"ender_shulk_aec": "shapescape_mb:ender_shulk_aec_0"
			},
			"animations": {
				"aec": "controller.animation.endershulk_dragon_breath.aec"
			},
			"scripts": {
				"animate": ["aec"]
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}
